
public class T1 extends T {
	public int ageOfT1 = 0;
	
	public T1() {
		
	}
	
	public T1(int i, int k, boolean alive, String s) {
		super(i, k, alive, s);
		
	}
	
	public int getAgeOfT1() {
		return ageOfT1;
	}
}
